# hse-networking


## :memo: Description 

Various helper VIs and small libraries for network communication, covering TCP, UDP and the NI Discovery Protocol.


## :camera: Screenshot 

tbd.


## :rocket: Installation

The latest release version can be found at 
https://dokuwiki.hampel-soft.com/code/hse-libraries/hse-networking

These libraries depend on the hse-core-libraries:
https://dokuwiki.hampel-soft.com/code/hse-libraries/hse-core-libs
https://dokuwiki.hampel-soft.com/code/hse-libraries/hse-logger

## :bulb: Usage

More information can be found at 
https://dokuwiki.hampel-soft.com/code/hse-libraries/hse-networking 


## :wrench: Configuration 

tbd. or n/a?


## :busts_in_silhouette: Contributing 

Please contribute! We'd love to see code coming back to this repo. Get in touch if you want to know more about contributing.

##  :beers: Credits

* Joerg Hampel
* Manuel Sebald

## :page_facing_up: License 

This project is licensed under a modified BSD License - see the [LICENSE](LICENSE) file for details.
